Ошибка зависимостей при установке Openfire на систему с ГосJava

Версия ПО: VideoMost Server 8.2
Клиенты: Alt Linux, Astra Linux
Проблема:
При попытке установить Openfire на систему с уже установленным ГосJava, возникает ошибка отсутствия зависимых пакетов default-jre-headless (>= 1.7).

Решение:
Установите Openfire с помощью команды force.

dpkg --force-all -i openfire*.deb - для Astra Linux

rpm --force -ihv openfire*.rpm - для Alt Linux
Была ли эта статья полезна?
Отменить
Спасибо!